[KCM Locale]
Name=Dominican Republic
Name[af]=dominikiese republiek
Name[ar]=جمهورية الدومينيكان
Name[az]=Dominik Respublikası
Name[be]=Дамініканская Рэспубліка
Name[bg]=Доминиканска република
Name[br]=Republik Dominikan
Name[bs]=Dominikanska Republika
Name[ca]=República Dominicana
Name[cs]=Dominikánská republika
Name[da]=Dominikanske Republik
Name[de]=Dominikanische Republik
Name[el]=Δομινικανική Δημοκρατία
Name[eo]=Dominika Respubliko
Name[es]=República Dominicana
Name[et]=Dominikaani Vabariik
Name[eu]=Dominikar Errepublika
Name[fi]=Dominikaaninen tasavalta
Name[fr]=République dominicaine
Name[gl]=República Dominicana
Name[he]=הרפובליקה הדומיניקנית
Name[hr]=Dominikanska Republika
Name[hu]=Dominikai Köztársaság
Name[id]=Republik Dominika
Name[is]=Dóminíska Lýðveldið
Name[it]=Repubblica Dominicana
Name[ja]=ドミニカ共和国
Name[ko]=도미니카 공화국
Name[lt]=Dominikos Respublika
Name[lv]=Dominikas Republika
Name[mk]=Доминиканска Република
Name[mt]=Repubblika Dominikana
Name[nb]=Den dominikanske republikk
Name[nl]=Dominicaanse Republiek
Name[nn]=Den dominikanske republikken
Name[oc]=Republica Dominicana
Name[pl]=Dominikana
Name[pt]=República Dominicana
Name[pt_BR]=República Dominicana
Name[ro]=Republica Dominicană
Name[ru]=Доминиканская республика
Name[sk]=Dominikánska republika
Name[sl]=Dominikanska republika
Name[sr]=Dominikanska republika
Name[sv]=Dominikanska republiken
Name[ta]=¦¼¡Á¢É¢ì¸ý ÌÊÂÃÍ
Name[th]=โดมินิกัน
Name[tr]=Dominik Cumhuriyeti
Name[uk]=Домініканська республіка
Name[ven]=Muvhuso wa Dominikhene
Name[vi]=Cộng hoà Dominica
Name[xh]=Ulawulo lokuziphatha lwe Dominican
Name[xx]=xx
Name[zh_CN]=多米尼加共和国
Name[zh_TW]=多明尼加共和國
Name[zu]=Ulawulo lokuziphatha kwe Dominikhani
Region=caribbean
Languages=es
DecimalSymbol=.
ThousandsSeparator=
CurrencySymbol=$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
